UUID_IS_NULL(3)

NOM
uuid_is_null - Comparer la valeur d'un UUID à la valeur NULL

SYNOPSIS

#include <uuid.h>

int uuid_is_null(uuid_t uu);

DESCRIPTION

La fonction uuid_is_null() compare la valeur de l’UUID uu fourni à la valeur NULL. Si la valeur est égale à l’UUID NULL, 1 est renvoyé, sinon 0 est renvoyé.

AUTEURS

Theodore Y. Ts’o

VOIR AUSSI

uuid(3), uuid_clear(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_time(3), uuid_parse(3), uuid_unparse(3)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le gestionnaire de bogues sur

DISPONIBILITÉ

La bibliothèque libuuid fait partie du paquet util-linux depuis la version 2.15.1. Elle est disponible sur